
Backlog Courrier - Ergonomie #13574

Transmettre la réponse signée : message ?

03/16/2020 03:44 PM - Emmanuel DILLARD

Status: Clôturée Start date: 03/16/2020

Priority: 2-Sérieux Due date:  

Assignee: Maarch Courrier DEV TEAM   

Category:    

Target version: 20.03 (Restreint)   

Tags Courrier:  ROADMAP:  

Description

Message d'avertissement "Les utilisateurs suivants ne pourront pas viser le courrier" ?

(Un seul signataire dans le circuit)

Related issues:

Related to Backlog Courrier - Fonctionnalité #13360: [parapheur] transmettre ... Clôturée 02/27/2020

History

#1 - 03/16/2020 04:34 PM - Florian AZIZIAN

- Related to Fonctionnalité #13360: [parapheur] transmettre la réponse signée added

#3 - 03/20/2020 05:17 PM - Emmanuel DILLARD

- Status changed from Prêt à développer to Clôturée

Mauvais paramétrage.

#4 - 06/09/2021 11:16 AM - Emmanuel DILLARD

- Project changed from Backlog to Backlog Courrier

- Target version changed from 20.03 (Support restreint) to 20.03 (Restreint)

Files

Suivants.png 38.6 KB 03/16/2020 Emmanuel DILLARD
